Subject: FW: Asian Option for Pavel
From: [email-masked]
To: [email-masked]
Date: Fri, 11 May 2001 06:15:25 -0700 (PDT)

-----Original Message-----
From: 	Zimin Lu  
Sent:	Wednesday, May 02, 2001 4:29 PM
To:	Tai Woo; Paulo Issler
Cc:	Pavel Zadorozhny
Subject:	Re: Asian Option for Pavel

Tai Woo,

Here are the c-codes for the CrudeAPO.  'Sig' is the spot
volatility meaning the price volatility within the delivery period. 
You should consult  with Pavel for the definition of this "extra" parameters.   We 
would like to see the Position Monitor once you get it running.
We might have some additional suggestions.

Paulo,

Why don't we have a documentation on CrudeAPO you worked on ?
I can not find it in Exotica help file.   Please supply that to Tai, thanks.

--------------------------------------

     

From:	Tai Woo/ENRON@enronXgate on 05/02/2001 09:55 AM
To:	Paulo Issler/HOU/ECT@ECT
cc:	Kara Maloney/ENRON@enronXgate, Zimin Lu/HOU/ECT@ECT 
Subject:	Asian Option for Pavel

This morning, Zimin told me that Pavel is using a special model in evaluating his Asian option portfolio. 
He asked me to talk to you in order to access to the code so that I can see the difference made to the model.

As I cannot find the doc. describing this model, please tell me what that new input parameter 'Sig' is.

Thanks,